Bug 426970 - dependency problem
dependency problem
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: ndesk-dbus-glib (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: David Nielsen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-28 23:10 EST by Matthias Clasen
Modified: 2007-12-29 19:45 EST (History)
0 users

See Also:
Fixed In Version: ndesk-dbus-glib-0.4.1-2.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-29 19:45:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-12-28 23:10:47 EST
The ndesk-dbus-glib-1.0.pc files requires ndesk-dbus-1.0.

Thus, the ndbesk-dbus-glib-devel package must require ndesk-dbus-devel.
Comment 1 David Nielsen 2007-12-29 19:44:17 EST
mclausen 1 : dnielsen 0

An updated build is in Koji:
http://koji.fedoraproject.org/koji/taskinfo?taskID=314905

Note You need to log in before you can comment on or make changes to this bug.